---
title: Site Compatibility for Firefox 40
slug: Mozilla/Firefox/Releases/40/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 40
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/40/">FxSiteCompat.com</a>.
